download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/microsoft-ad-1.2.0.tar.gz
format_version: 1.0.0
name: ad
namespace: microsoft
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-06-14T13:52:27.789950Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZInGGeGkvXCKgoqtAQgnGw/+IzkQJvvkhShsPWh6/szfavoo8cqEuStm

    71Q2pkJo4cpOzWY6xNcWjQs3/MtRODXzjzKM1eY4ZWwEhMmfFLoNeLHPMRJCzpNP

    1UXL6vdUoi/Z/YyWhh3UkSDz06hm9c7cYmxB8tz2Jc2gO7gWF5iPUTmYsYvzJgMT

    J63tUBSkGqvcgkcT2K3bMI6TWWkP03/5Lg6vlpHiPU/z9Xhft4Uxc1aBceC3oFDz

    jg4g17l6yZtbrta4S+II39F7DvpPISC4Z9EB9wSxt3AFUDFCEvkMF/osAekaO5Ce

    IxmcmbCusxavrufjBxV5RWeZyp9mFPDBxtY2KtW826+jsu0b4mE3NcqAtvgbA2Y5

    yGoHgVFBKvfI3gPtWefUC6K6V/BO1aCJPLXsu0m1IJb5TwsgiKVyHZBAIg2vng/M

    57BGX9Fgzhbb8yJI/+5xH+CZ9UxmnS0gRFC/CcZmHZSZu5KvvX3S7a4M5fL8blZV

    ugTD6EovzhMCs+X+MgBz8SQfD8KxJvkhwYnGGQ0ppzMH7vACjPQtm6cQ7aBfS7xO

    FRC0OkxJ6AqzrrYCuFXyEvRrFYDxfDKUGAonS1R2kkpf4k6eEAc4BokQVPhevgdd

    Sg+SoIy0zB9t/w9PLu6nQQU6z1nZG0Flq406c2pKVr5YDklR8eIVbu4Lfn0Z+7ZJ

    aw8x4/rxjVY=

    =W4eH

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 1.2.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/microsoft/ad/versions/1.2.0/
